﻿<p align="center"><b>Url do web service (WSDL)</b></p>
<p>WSDL é um arquivo XML que define a especificação do servido disponível pelo  web service. Neste campo deve ser  cadastrado o endereço web do WSDL. Exemplo: http://endereweb/nomedoservico?wsdl </p>